@charset "utf-8";
tr td h3 {
	color: #0A0000;
	font-weight: bolder;
	text-align: center;
	padding-right: 0px;
}
tr td h4 {
	color: #000000;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-weight: normal;
	font-size: medium;
	text-align: center;
	padding-right: 0px;
}

tr td h2 {
	color: #000000;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: bold;
	font-size: large;
	text-align: center;
	padding-right: 0px;
}
tr td h1 {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-weight: bolder;
	font-size: x-large;
	text-align: center;
}
tr td h1 {

}

body table {
	color: #000000;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	border-style: none;
	/* [disabled]border-color: #E50408; */
}
body p {

}

bodytext {
	color: #000000;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: normal;
	font-weight: normal;
	font-size: medium;
}
tr td h5 {
	color: #000000;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: italic;
	font-weight: normal;
	font-size: small;
	text-align: left;
	padding-left: 6px;
	padding-right: 0px;
}
